package com.gyee.wisdom.common.exception;

/**
 * @author songwb<songwenbin@gyee-china.com>
 */
public class WisdomException extends Exception {
    public WisdomException() {
    }

    public WisdomException(String message) {
        super(message);
    }

    public WisdomException(String message, Throwable cause) {
        super(message, cause);
    }

    public WisdomException(Throwable cause) {
        super(cause);
    }

    public WisdomException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
